Affected packages

Packages affected by ImageMagick-devel upgrade from 1:7.1.1.15-1.fc40 to 1:7.1.1.26-2.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
wv build 1 4 months ago
php-pecl-imagick build 1 4 months ago
digikam build 1 4 months ago
rubygem-rmagick build 1 4 months ago
digikam build 1 4 months ago
pdfmixtool build 2 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by ImageMagick-devel upgrade from 1:7.1.1.15-1.fc40 to 1:7.1.1.26-2.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.